Subject: Ticket Assigned - escalation return and refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 06:05:54 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation return and refund hiii                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hiii Bot:  Hi Hiii ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take 
 an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561116558            09:46 AM, 26th Mar                   Juhi                   Hi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:48 AM, 26th Mar                     hiii                    Good morning           09:48 AM, 26th Mar                     hiii                    My name Jasem           09:48 AM, 26th Mar                   Juhi  
                  As we can see here you are contacting us regarding return and refunds           09:48 AM, 26th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           09:48 AM, 26th Mar                     hiii                    Already I returned the t  shirt           09:48 AM, 26th Mar                     hiii                    Before 2 weeks almost but untill now I didn't get the refund just mentioned under progress           09:49 AM, 26th Mar                     hiii                    Order :9640691637           09:52 AM, 26th Mar                     hiii                    ?           09:53 AM, 26th Mar                     hiii                    My dear are you here?           09:55 AM, 26th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:59 AM, 26th Mar                   Juhi                   Your r
 eturned item has already reached the warehouse on 18th Mar, 2021           10:01 AM, 26th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           10:01 AM, 26th Mar                   Juhi                   Is there anything else, I can help you with?           10:02 AM, 26th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:02 AM, 26th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:04 AM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305545